{
  "name": "誘餌",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_decoy",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "誘餌升級能讓你的敵人分神。部署出的誘餌會吸引敵人的注意力，從而給予你戰略優勢。$(br2)用設定鍵位啟用此能力，即會生成一個誘餌。其會在一段時間內強制附近的敵人攻擊它，直至自身消失。"
    },
    {
      "type": "patchouli:crafting",
      "title": "誘餌升級的配方",
      "recipe": "justdirethings:upgrade_decoy"
    }
  ]
}
